Bug 501110 - Update for translation fix
Summary: Update for translation fix
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: 10
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-16 14:12 UTC by Pavel Alexeev
Modified: 2009-10-14 01:57 UTC (History)
1 user (show)

Fixed In Version: 1.1.13-3.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-14 01:57:21 UTC


Attachments (Terms of Use)

Description Pavel Alexeev 2009-05-16 14:12:48 UTC
Please update it due annoying translation bug, which was been resently fixed: https://bugzilla.redhat.com/show_bug.cgi?id=497331

Comment 1 Fedora Update System 2009-08-27 15:56:23 UTC
system-config-printer-1.1.12-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/system-config-printer-1.1.12-5.fc10

Comment 2 Fedora Update System 2009-08-28 21:56:08 UTC
system-config-printer-1.1.12-6.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9087

Comment 3 Fedora Update System 2009-09-06 20:42:56 UTC
system-config-printer-1.1.12-7.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9087

Comment 4 Fedora Update System 2009-09-15 07:47:30 UTC
system-config-printer-1.1.13-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9087

Comment 5 Fedora Update System 2009-09-24 05:19:58 UTC
system-config-printer-1.1.13-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9087

Comment 6 Fedora Update System 2009-10-14 01:57:02 UTC
system-config-printer-1.1.13-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.